BODY {
	background: #dFdFdF; 
	/*background-image: url('images/backbg.jpg'); */
	
     }

.ground
	{
	text-align: left;
	position: relative;
	left: 50%;
	margin-top: 15;
	margin-bottom: 15;
	margin-left:-500px; 
	background-image: url('images/background.jpg');
	width: 900px;
	border-top: 2px solid #a0a0a0;
	border-bottom: 2px solid #a0a0a0;
	padding: 30px;
}
	.links
     {

}
     
.links li p
     {
          font-family: Arial;
         font-size: medium;
}
	
IMG {
		border: 4px solid #fff;
		margin: 20px;
	}
	
li{
	margin-bottom: 20;
	font-family: Arial;
	font-size: medium;
}
	
P  {
         margin: auto;
         width: 100%; 
         height: auto; 
         /*background: EEFFFE;*/
         text-align: justify; 
         font-family: Arial;
         font-size: medium;
         /*color: 000000;*/
         border="0"; 
         padding: 5px;
   }

ol  {
         margin: auto;
         width: 100%; 
         height: auto; 
         /*background: EEFFFE;*/
         text-align: justify; 
         font-family: Arial;
         font-size: medium;
         /*color: 000000;*/
         border="0"; 
         padding: 5px;
   }




H1 {
	font-family: Arial;
	font-family: Werdana;
	font-size: x-large;
	font-weight: bold;
	color: 200;
   }

H2 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: 200;
   }


H3 {
	
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	color: 200;
   }


h4 {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: 200;
   }


A  {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	color: #3f3f9f;	
   }
   
table.grid
{
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 20px auto;
	border: #222 1px solid;
	width: 890px;
	font-family: Arial;
	font-size: medium;
}



table.grid td
{
	font-size: medium;
	padding: 10px;
	color: #000;
	border: #222 1px solid;
}
